uuid: a2ed3d1e-48b1-4410-a407-21009a56a4cc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_customer_name
    - node.type.customer
id: node.customer.field_customer_name
field_name: field_customer_name
entity_type: node
bundle: customer
label: Name
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
